# Functional testing
#
# The _app folder contains a yii application with the module.
#
# Running the tests:
#
# 1. Create the test database. 
# The default database is "azbuco_user_test", if you want a different modify it 
# in  the "tests/_app/config/db.php" file 
# 
# 2. Run migrations
# From the module folder ("vendor/azbuco/yii2-user") start the migration: 
# "tests\_app\yii_test migrate"
# It should migrate 3 migrations.
#
# 3. Start the tests
# Run the tests from the Run the tests from the module folder ("vendor/azbuco/yii2-user"): : 
# "php ..\..\codeception\codeception\codecept run functional"

actor: FunctionalTester
modules:
    enabled:
        - Filesystem
        - Yii2
